#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Oct 28 19:24:38 GMT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=5
shaderPack=
